import req from "@/service/http";

// 手机号登录
export const loginByPhone = param => {
  return req.post("user/login", param);
};

// 信用钱包用户自动登录
export const loginByxyqb = param => {
  return req.get("xyqb_user_info", param);
};

// 微信用户获取openid
export const getwxOpenId = param => {
  return req.post("wechat/code", param);
};

// 获取短信验证码
export const getCaptchaSms = param => {
  return req.post("captcha/sms", param);
};

// 获取图形验证码
export const getCaptchaImg = param => {
  return req.post("captcha/image", param);
};
